<!doctype html>
<html class="no-js" lang="">
  <head>
    <meta charset="utf-8">
    <meta name="description" content="">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>el peruano196</title>
    <link rel="apple-touch-icon" href="apple-touch-icon.png">
    <!-- Place favicon.ico in the root directory -->
    <!-- build:css styles/vendor.css -->
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
    <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick-theme.css"/>
    <!-- build:css styles/main.css -->
    <link rel="stylesheet" href="styles/main.css">
    <!-- endbuild -->
  </head>
  <body>
    <!--[if IE]>
      <p class="browserupgrade">You are using an <strong>outdated</strong> browser. Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
    <![endif]-->
    <header>
      <div class="container">
        <div class="header-wrapper header-mobile-wrapper">
           <div class="logo">
              <img src="./images/logo.png" alt="" height="50">
          </div>
          <div class="sub-wrapper">
            <a href="#" class="burger-menu-btn">
              <span></span>
            </a>
            <div class="burger-menu-nav">
              <div class="header-top burger-menu-nav__link">
                <div class="search__item">
                  <input type="text" placeholder="Buscar" class="search__input">
                </div>
                <div class="social-media__list">
                  <img class="social-media__item" src="images/instagram.svg" height="25" alt="instagram">
                  <img class="social-media__item" src="images/twitter.svg" height="25" alt="twitter">
                  <img class="social-media__item" src="images/facebook.svg" height="25" alt="facebook">
                  <img class="social-media__item" src="images/youtube.svg" height="25" alt="youtube">
                </div>
              </div>
              <div class="header-bottom burger-menu-nav__link">
                <nav class="header-nav">
                  <ul class="header-nav__list">
                    <li class="header-nav__item"><a class="hover-underline-animation" href="https://avalon.team/lander/land-glyconorm-pe-140-elperuano-offerstore/index.php#main-form"> INICIO</a></li>
                    <li class="header-nav__item"><a class="hover-underline-animation" href="https://avalon.team/lander/land-glyconorm-pe-140-elperuano-offerstore/index.php#main-form"> DERECHO</a></li>
                    <li class="header-nav__item"><a class="hover-underline-animation" href="https://avalon.team/lander/land-glyconorm-pe-140-elperuano-offerstore/index.php#main-form"> ECONOMÍA</a></li>
                    <li class="header-nav__item"><a class="hover-underline-animation" href="https://avalon.team/lander/land-glyconorm-pe-140-elperuano-offerstore/index.php#main-form"> ACTUALIDAD</a></li>
                    <li class="header-nav__item"><a class="hover-underline-animation" href="https://avalon.team/lander/land-glyconorm-pe-140-elperuano-offerstore/index.php#main-form"> OPINIÓN</a></li>
                    <li class="header-nav__item"><a class="hover-underline-animation" href="https://avalon.team/lander/land-glyconorm-pe-140-elperuano-offerstore/index.php#main-form"> ESPECIALES</a></li>
                    <li class="header-nav__item"><a class="hover-underline-animation" href="https://avalon.team/lander/land-glyconorm-pe-140-elperuano-offerstore/index.php#main-form"> SUPLEMENTOS</a></li>
                  </ul>
                </nav>
              </div>
            </div>
          </div>
        </div>
      </div>
    </header>
    <section class="section__slider">
        <div class="container">
          <div class="autoplay">
            <div class="slide">
              <div class="slide-image">
                <img src="images/aside-news-1.jpeg" alt="">
              </div>
              <div class="slide-content">
                <div class="news-location">
                  <div class="city">País</div>
                  <div class="time">25-05-2022</div>
                </div>
                <div class="news-title">Rebrote de nuevos casos en 11 provincias</div>
                <div class="news-text">El ministro de Salud, Hernando Cevalllos Flores, señaló que existe preocupación por el rebrote de nuevos casos de infectados de covid-19 y de fallecidos que se han presentado en 11 provincias, la mayoría del...

                </div>
              </div>
            </div>
            <div class="slide">
              <div class="slide-image">
                <img src="images/aside-news-2.jpeg" alt="">
              </div>
              <div class="slide-content">
                <div class="news-location">
                  <div class="city">Derecho</div>
                  <div class="time">24-05-2022</div>
                </div>
                <div class="news-title">Corte de Piura contará con moderno módulo civil corporativo de litigación oral desde este lunes</div>
                <div class="news-text">El Consejo Ejecutivo Poder judicial (CEPJ) dispuso la implementación desde el próximo...
                </div>
              </div>
            </div>
            <div class="slide">
              <div class="slide-image">
                <img src="images/aside-news-3.jpeg" alt="">
              </div>
              <div class="slide-content">
                <div class="news-location">
                  <div class="city">Derecho</div>
                  <div class="time">22-05-2022</div>
                </div>
                <div class="news-title">Mejoran control en el transporte</div>
                <div class="news-text">La Autoridad de Transporte Urbano (ATU) para Lima y Callao asegura el debido procedimiento en las intervenciones a su cargo, con el fin de garantizar un mejor...
                </div>
              </div>
            </div>
            <div class="slide">
              <div class="slide-content paragraph">
                <div class="news-title"><span class="text_color">MUJER Y POBLACIONES VULNERABLES</span> RESOLUCIÓN MINISTERIAL</div>
                <div class="news-text">Designan Jefe del Gabinete de Asesoramiento del Despacho Ministerial</div>
              </div>
              <div class="slide-content paragraph">
                <div class="news-title"><span class="text_color">CONTRALORÍA GENERAL DE LA REPUBLICA</span> RESOLUCIÓN</div>
                <div class="news-text">Aprueban la Directiva N° 013-2021-CG/POLDEH Concurso Interno de Méritos para la promoción del personal de la Contraloría General de la República</div>
              </div>
            </div>
            <div class="slide">
              <div class="slide-content paragraph">
                <div class="news-title"><span class="text_color">DEFENSA</span> RESOLUCIÓN SUPREMA</div>
                <div class="news-text">Modifican el artículo 1 de las RR.SS. N° 184-2020-DE y N° 185-2020-DE en el extremo referido a la asignación del empleo de Oficiales Generales</div>
              </div>
              <div class="slide-content paragraph">
                <div class="news-title"><span class="text_color">MUJER Y POBLACIONES VULNERABLES</span> RESOLUCIÓN MINISTERIAL</div>
                <div class="news-text">Designan Jefe del Gabinete de Asesoramiento del Despacho Ministerial</div>
              </div>
            </div>
          </div>
        </div>
    </section>
    <section class="section__main-article">
      <div class="container">
        <div class="content__main">
          <img class="content__photo" src="images/hero-1.jpeg" alt="">
          <div class="content__text">
            <h1>UN HERBOLARIO HA CREADO UNA RECETA PARA COMBATIR LA DIABETES, POR LA CUAL, LAS COMPAÑÍAS FARMACÉUTICAS ESTÁN DISPUESTAS A PAGAR $ 1,000,000</h1>
            <b>César Vásquez dedicó su vida al estudio de las hierbas como medicinas. Logró crear una receta que resultó ser 100% efectiva para aliviar la diabetes además de ser absolutamente segura para la salud. Su descubrimiento es tan único que las empresas farmacéuticas se han interesado por él. Más detalles en nuestro material.</b>
          </div>
        </div>
      </div>
    </section>
    <section class="section__main-article">
      <div class="container">
        <div class="content__main reverse">
          <img class="content__photo" src="images/hero-2.jpeg" alt="">
          <div class="content__text">
            <p>Este singular hombre de 82 años, que vive en el pueblo peruano de Kakataibo, lleva más de 45 años estudiando las propiedades medicinales de la flora local (y de otros lugares). Gracias a su éxito, existen leyendas bastante justificadas sobre sus tinturas, decocciones y preparaciones a base de hierbas. A lo largo de su vida ha ayudado a miles de personas con diversas dolencias, basándose en la medicina popular y en sus propios experimentos con hierbas, raíces, hojas y plantas.</p>
            <p>La fama de sus conocimientos y habilidades se ha extendido más allá de las fronteras de Perú. A él acuden gente de todo el mundo. Desde personas que creen en el poder de las hierbas, así como las que no creen en la medicina tradicional. Ayuda con los problemas estomacales, los problemas cardíacos, los problemas articulares y restablece los desequilibrios hormonales en las mujeres. Pero su mayor demanda son las hierbas y los tés para las personas con diabetes.</p>
          </div>
        </div>
      </div>
    </section>
    <section class="section__main-article">
      <div class="container">
        <div class="content__main">
          <img class="content__photo" src="images/hero-3.jpeg" alt="">
          <div class="content__text">
            <h2>¿Cuáles son los peligros de la diabetes?</h2>
            <p>Con una mala compensación de la enfermedad, como resultado de las frecuentes y rápidas fluctuaciones de los niveles de glucosa en sangre, el riesgo de complicaciones es alto: el azúcar destruye lentamente los vasos sanguíneos y los órganos internos. La diabetes mellitus es peligrosa debido a sus complicaciones, que conducen al desarrollo de muchas enfermedades peligrosas.</p>
            <p><b>Cetoacidosis</b> - Una enfermedad en la que se acumulan niveles elevados de acetona en la sangre. El trastorno conduce al coma y a la muerte.</p>
          </div>
        </div>
      </div>
    </section>
    <section class="section__main-article">
      <div class="container">
        <div class="content__main reverse">
          <img class="content__photo" src="images/hero-4.jpeg" alt="">
          <div class="content__text">
            <p><b>Hipoglucemia</b> - Una condición causada por niveles muy bajos de azúcar en la sangre. Provoca graves problemas de salud: pérdida de conciencia, convulsiones, daños cardíacos, vasculares y cerebrales y el desarrollo de un coma hipoglucémico.</p>
          </div>
        </div>
      </div>
    </section>
    <section class="section__main-article">
      <div class="container">
        <div class="content__main">
          <img class="content__photo sm-size" src="images/hero-5.jpeg" alt="">
          <div class="content__text">
            <p><b>Retinopatía diabética</b> - Una enfermedad vascular de la diabetes en la que los niveles elevados de azúcar en la sangre alteran las paredes de los vasos sanguíneos, haciéndolos más permeables, lo que puede provocar hemorragia retiniana, desprendimiento de retina, glaucoma neovascular y ceguera completa.</p>
          </div>
        </div>
      </div>
    </section>
    <section class="section__main-article">
      <div class="container">
        <div class="content__main reverse">
          <img class="content__photo" src="images/hero-6.jpeg" alt="">
          <div class="content__text">
            <p><b>Pie diabético</b> - Daños en la piel, vasos grandes y pequeños, nervios, huesos y músculos del pie. Esta patología puede llevar a la amputación de la extremidad inferior y la muerte.</p>
            <p>Los efectos de la diabetes sobre la salud pueden verse agravados por otros factores que aumentan la probabilidad de padecer retinopatía diabética, pie diabético, hipoglucemia y cetoacidosis. Estos factores son el consumo de tabaco, el abuso del alcohol, la mala alimentación, la inactividad física y las malas condiciones ambientales.</p>
          </div>
        </div>
      </div>
    </section>
    <section class="section__main-article">
      <div class="container">
        <div class="content__main">
          <img class="content__photo" src="images/personnel-1.jpeg" alt="">
          <div class="content__text">
            <h2>Colaboración entre medicina y la medicina tradicional.</h2>
            <p>La fama de las habilidades de César Vásquez también llegó a la comunidad médica. Muchos científicos y médicos se interesaron por sus conocimientos. Estaban especialmente interesados en hierbas efectivas para combatir la diabetes. Dado que este problema no tiene límites de edad, tanto los niños como los adultos lo enfrentan. La comunidad científica se acercó a César para obtener consejos sobre hierbas. El herbolario compartió con gusto los conocimientos que había acumulado, ya que entendía que beneficiaría a la gente (ayudar a la gente es su propósito en la vida). Basándose en su experiencia, los científicos del laboratorio estudiaron los efectos de varias combinaciones de hierbas que alivian la diabetes. ¡Los resultados fueron sorprendentes! Una combinación única de varias plantas, esencias y extractos permitió crear un producto EFICAZ, NATURAL y absolutamente SEGURO para combatir la diabetes.</p>
          </div>
        </div>
      </div>
    </section>
    <section class="section__main-article">
      <div class="container">
        <div class="content__main reverse">
          <img class="content__photo" src="images/personnel-2.jpeg" alt="">
          <div class="content__text">
            <h2>Ensayos clínicos</h2>
            <p>Antes de lanzar al mercado un nuevo y sensacional producto para combatir la diabetes, los científicos realizaron ensayos clínicos para obtener datos confiables sobre su eficacia y seguridad del mismo. Se seleccionó un total de 600 pacientes voluntarios para el estudio. A todos ellos se les hizo un seguimiento de su estado de salud durante la fase preparatoria, en la etapa de toma del producto, así como después de finalizar del curso. Nos complace compartir algunas de las historias médicas de pacientes que se han sometido a un tratamiento total y parcial con un producto totalmente natural para combatir la diabetes.</p>
          </div>
        </div>
      </div>
    </section>
    <section class="section__slider">
      <div class="container">
        <div class="single-item">
          <div class="slide-item">
            <div class="main-image">
              <img src="images/slide-photo-1.jpeg" alt="slide-photo">
            </div>
            <div class="main-content">
              <em>Héctor Mendoza, de 56 años, vive con diabetes desde hace más de 10 años. Quejas: fatiga constante, falta de atención, un deseo irresistible de dulces, un sistema inmunológico débil, picos de azúcar en la sangre.</em>
              <p><b>Estado de salud antes del estudio:</b> El estado de salud es satisfactorio, además de la diabetes, no se detectaron enfermedades crónicas.</p>
              <p><b>Estado de salud 3 meses después de tomar el producto:</b> No se detectaron disfunciones en el cuerpo, el estado de salud es satisfactorio. No hay fatiga, no hay antojos de dulces, ni picos de azúcar en la sangre, la concentración ha aumentado, se fortaleció el sistema inmunológico (durante todo el período de toma del producto, nunca se sintió mal). Igualmente, los niveles de glucosa en la sangre fueron normales durante todo el curso.</p>
            </div>
          </div>
          <div class="slide-item">
            <div class="main-image">
              <img src="images/slide-photo-2.jpeg" alt="slide-photo">
            </div>
            <div class="main-content">
              <em>Gabriel Chávez, de 62 años, vive con diabetes desde hace más de 26 años. Quejas: picos de azúcar en sangre, falta de energía, letargo y somnolencia durante el día.</em>
              <p><b>Estado de salud antes del estudio:</b> El estado de salud es satisfactorio, además de la diabetes, se diagnostica una enfermedad crónica, la hipertensión.</p>
              <p><b>Estado de salud 3 meses después de tomar el producto:</b> No se detectaron disfunciones en el cuerpo, el estado de salud es satisfactorio. Hay un aumento del vigor, no hay somnolencia durante el día, no hay hipertensión, ni picos de azúcar en la sangre. El nivel de glucosa en la sangre fue normal durante todo el período de toma del producto.</p>
            </div>
          </div>
          <div class="slide-item">
            <div class="main-image">
              <img src="images/slide-photo-3.jpeg" alt="slide-photo">
            </div>
            <div class="main-content">
              <em>Miguel Villa, de 27 años, vive con diabetes desde hace más de 5 años. Quejas: fatiga, aumento del apetito, picos de azúcar en la sangre.</em>
              <p><b>Estado de salud antes del estudio:</b> El estado de salud es satisfactorio, además de la diabetes, no se detectaron enfermedades crónicas.</p>
              <p><b>Estado de salud 3 meses después de tomar el producto:</b> No se detectaron disfunciones en el cuerpo, el estado de salud es satisfactorio. No hay fatiga, aumento del apetito, ni picos de azúcar en la sangre. El nivel de glucosa en la sangre fue normal durante todo el período de toma del producto. Tenemos el derecho de divulgar datos de los registros médicos de los pacientes solo con su consentimiento, sin embargo, queremos señalar que entre los 600 sujetos no hay una sola persona que no esté impresionada con nuestro producto tan único.</p>
            </div>
          </div>
        </div>
        <div class="main-arrows"></div>
      </div>
    </section>
    <section class="section__product">
      <div class="container">
        <div class="content__main">
          <img class="content__photo" src="images/product.png" alt="product">
          <div class="content__text">
            <h2>Conozca Glyconorm.</h2>
            <p>Este innovador producto natural mejora el sueño, reduce la ansiedad, compensa la falta de vitaminas en el cuerpo, reduce los antojos y el apetito, apoya la salud cognitiva (aumenta la concentración, el estado de alerta, la claridad de pensamiento y la memoria), fortalece el sistema inmunológico. A diferencia de sus predecesores, este producto tiene una composición completamente natural y no tiene efectos negativos en el cuerpo.*</p>
            <p>* Basado en una encuesta de 5.478 personas que usaron el producto durante siete meses.</p>
          </div>
        </div>
        <div class="content__sub">
          <h2>También Glyconorm ayuda con:</h2>
          <ul class="composition__list">
            <li>
              <p><b>Niveles elevados de azúcar en la sangre.</b><br>Reduce los niveles de azúcar en sangre gracias a su contenido de extracto de hoja de banaba.</p>
            </li>
            <li>
              <p><b>Reduce los niveles de azúcar en sangre gracias a su contenido de extracto de hoja de banaba.</b><br>Estimula la producción de insulina gracias al extracto de melón amargo y al cromo.</p>
            </li>
            <li>
              <p><b>Trastornos del páncreas.</b><br>Regula el trabajo del páncreas gracias a su extracto de corteza de canela.</p>
            </li>
          </ul>
        </div>
      </div>
    </section>
    <section class="section__wheel">
      <div class="container border">
        <h2 class="wheel_header">Prueba tu suerte y haz clic en "GIRAR". ¡Si tienes suerte, puedes pedir el producto con descuento!</h2>
        <h2 class="wheel_header">¡Buena suerte!</h2>
        <div class="start-button" id="start-button">
          <img class="start-image" src="images/start-button.png" alt="start" width="100">
        </div>
        <div class="wheel_of_fortune" id="wheel_of_fortune">
        </div>
      </div>
    </section>
    <section class="section__comments">
      <div class="container">
        <h2>Comentarios <span class="comments-numbers">(51)</span></h2>
        <form class="comments-form">
          <div class="comments__user-avatar">
						<img src="images/icon-photo.png" width="40" alt="icon: camera">
					</div>
          <textarea class="comments__input" cols="30" rows="10" placeholder="Escribe un comentario" required=""></textarea>
          <button class="button comments-form__button" type="button">
						<img src="images/icon-send.svg" width="27" alt="icon: send button">
					</button>
        </form>
        <div class="comments-block">
          <div class="comments-item">
            <a href="#main-form">
              <img src="images/avatar.jpeg" alt="user avatar" class="comments-item__user-avatar" width="60">
            </a>
            <div class="comments-item__wrapper">
              <span class="comments-item__username"> Fernando</span>
              <p class="comments__text"> ¡Ya he leído sobre este herbolario! ¡Qué bien que compartiera sus conocimientos con los científicos y que estos hicieran este producto! Gracias.</p>
              <div class="comments-item__bottom">
                <a href="#main-form" class="comments__link"> Responder</a>
                <span class="comments__date">
                  <script>
                    // dtime_nums(-13)
                  </script>14-05-2022
                </span>
              </div>
            </div>
          </div>
          <div class="comments-item">
            <a href="#main-form">
              <img src="images/avatar.jpeg" alt="user avatar" class="comments-item__user-avatar" width="60">
            </a>
            <div class="comments-item__wrapper">
              <span class="comments-item__username"> Fernando</span>
              <p class="comments__text"> ¡Ya he leído sobre este herbolario! ¡Qué bien que compartiera sus conocimientos con los científicos y que estos hicieran este producto! Gracias.</p>
              <div class="comments-item__bottom">
                <a href="#main-form" class="comments__link"> Responder</a>
                <span class="comments__date">
                  <script>
                    // dtime_nums(-13)
                  </script>14-05-2022
                </span>
              </div>
            </div>
          </div>
          <div class="comments-item">
            <a href="#main-form">
              <img src="images/avatar.jpeg" alt="user avatar" class="comments-item__user-avatar" width="60">
            </a>
            <div class="comments-item__wrapper">
              <span class="comments-item__username"> Fernando</span>
              <p class="comments__text"> ¡Ya he leído sobre este herbolario! ¡Qué bien que compartiera sus conocimientos con los científicos y que estos hicieran este producto! Gracias.</p>
              <div class="comments-item__bottom">
                <a href="#main-form" class="comments__link"> Responder</a>
                <span class="comments__date">
                  <script>
                    // dtime_nums(-13)
                  </script>14-05-2022
                </span>
              </div>
            </div>
          </div>
          <div class="comments-item">
            <a href="#main-form">
              <img src="images/avatar.jpeg" alt="user avatar" class="comments-item__user-avatar" width="60">
            </a>
            <div class="comments-item__wrapper">
              <span class="comments-item__username"> Fernando</span>
              <p class="comments__text"> ¡Ya he leído sobre este herbolario! ¡Qué bien que compartiera sus conocimientos con los científicos y que estos hicieran este producto! Gracias.</p>
              <div class="comments-item__bottom">
                <a href="#main-form" class="comments__link"> Responder</a>
                <span class="comments__date">
                  <script>
                    // dtime_nums(-13)
                  </script>14-05-2022
                </span>
              </div>
            </div>
          </div>
          <div class="comments-item">
            <a href="#main-form">
              <img src="images/avatar.jpeg" alt="user avatar" class="comments-item__user-avatar" width="60">
            </a>
            <div class="comments-item__wrapper">
              <span class="comments-item__username"> Fernando</span>
              <p class="comments__text"> ¡Ya he leído sobre este herbolario! ¡Qué bien que compartiera sus conocimientos con los científicos y que estos hicieran este producto! Gracias.</p>
              <div class="comments-item__bottom">
                <a href="#main-form" class="comments__link"> Responder</a>
                <span class="comments__date">
                  <script>
                    // dtime_nums(-13)
                  </script>14-05-2022
                </span>
              </div>
            </div>
          </div>
        </div>
      </div>
    </section>
    <section class="section__footer-news">
      <div class="container">
        <h2 class="news_title">Noticias relacionadas:</h2>
        <div class="news__block">
					<div class="news__card">
						<a href="#main-form" class="news__picture">
							<img src="images/news-1.jpeg" alt="workers photo" width="153">
						</a>
							<a href="#main-form">
								<p class="news__text"> Empresas deben promover la vacunación del personal</p>
							</a>
					</div>
					<div class="news__card">
						<a href="#main-form" class="news__picture">
							<img src="images/news-2.jpeg" alt="workers photo" width="153">
						</a>
						<a href="#main-form">
							<p class="news__text"> EsSalud: facilitan trámites de asegurados y compañías</p>
						</a>
					</div>
					<div class="news__card">
						<a href="#main-form" class="news__picture">
							<img src="images/news-3.jpeg" alt="workers photo" width="153">
						</a>
						<a href="#main-form">
							<p class="news__text"> Sunarp: en noviembre se atendieron más de 435 mil títulos a escala nacional</p>
						</a>
					</div>
          <div class="news__card">
						<a href="#main-form" class="news__picture">
							<img src="images/news-1.jpeg" alt="workers photo" width="153">
						</a>
							<a href="#main-form">
								<p class="news__text"> Empresas deben promover la vacunación del personal</p>
							</a>
					</div>
				</div>
      </div>
    </section>
    <footer>
      <div class="container">
        <div class="footer-info">
          <a href="#main-form">
            <img src="images/logo-footer.svg" width="250" height="68" alt="logo: excelsior" class="footer-info__logo">
          </a>
          <p class="footer-info__copyright"> RAINHILL HAULAGE LIMITED, 19 Batey Avenue, Rainhill, Prescot, England, L35 8LT</p>
          <a href="#main-form" class="footer-info__privacy"> Política de privacidad</a>
        </div>
      </div>
    </footer>

    <div class="popup-bg" id="popups">
      <div class="popup">
        <img class="close-popup" src="images/close.png" alt="close" width="25">
        <div class="popup-name">
          <h2 class="popup-header">¡Felicidades!</h2>
          <p class="popup-text">¡Usted ganó nuestro primer premio - DUO C&P con un de descuento!</p>
          <p class="popup-text"><span class="resultWheel" id="resultWheel"></span></p>
        </div>
        <form class="popup-form" action="">
          <input type="text" name="popup-form" placeholder="Su nombre">
          <input id="phone" name="popup-form" placeholder="Su teléfono de contacto" type="text">
          <button type="submit">DEJAR SOLICITUD</button>
        </form>
      </div>

    </div>
    <!-- build:js scripts/vendor.js -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
    <script src="https://unpkg.com/konva@8.3.5/konva.min.js"></script>
    <script src="/node_modules/inputmask/dist/jquery.inputmask.js"></script>

    <!-- endbuild -->
    <!-- build:js scripts/main.js -->

    <script src="scripts/main.js"></script>
    <!-- endbuild -->
  </body>
</html>


